Subject: bug#61215: 29.0.60; font-lock broken in diff-mode with long lines

From: Gregory Heytings <[email-masked]>
Date: Sat, 01 Apr 2023 00:22:16 +0000

I just spent a couple of hours on this bug, and so far the only thing I 
can say for sure is that alas the patch you suggested does not work 
reliably: at least with the recipe I posted upthread the bug is still 
present.  I don't yet know how to actually fix it, though :(